Data Fields

# LanguageMap::Mapping Struct Reference

Mapping between NewGRF and OpenTTD IDs. More...

`#include <newgrf_text.h>`

## Data Fields
byte | newgrf_id
| NewGRF's internal ID for a case/gender.
byte | openttd_id
| OpenTTD's internal ID for a case/gender.

## Detailed Description

Mapping between NewGRF and OpenTTD IDs.

Definition at line 51 of file newgrf_text.h.

The documentation for this struct was generated from the following file:

- src/newgrf_text.h